export class SearchEqModel {
    seqType : number;
    sDate : Date;
    eDate : string;
    seqStasus: number;
    constructor(init? : SearchEqModel){
        Object.assign(this, init);
        this.seqType = 0;
        this.sDate = new Date();
        this.eDate = '';
        this.seqStasus = 0;
    }
}